#### D.2.5.8 tab

Procedure from library `inout.lib` (see inout_lib).

Usage:
  tab(n); n integer

Return:
  string of n space tabs

Example:

    LIB "inout.lib";
    for(int n=0; n<=5; n=n+1)
    { tab(5-n)+"*"+tab(n)+"+"+tab(n)+"*"; }
    ==>      *+*
    ==>     * + *
    ==>    *  +  *
    ==>   *   +   *
    ==>  *    +    *
    ==> *     +     *

User manual for Singular version 4.4.1, 2025, generated by texi2html.